:man_page: mongoc_bulkwrite_replaceoneopts_t

mongoc_bulkwrite_replaceoneopts_t
=================================

Synopsis
--------

.. code-block:: c

  typedef struct _mongoc_bulkwrite_replaceoneopts_t mongoc_bulkwrite_replaceoneopts_t;

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_bulkwrite_replaceoneopts_new
    mongoc_bulkwrite_replaceoneopts_set_collation
    mongoc_bulkwrite_replaceoneopts_set_hint
    mongoc_bulkwrite_replaceoneopts_set_upsert
    mongoc_bulkwrite_replaceoneopts_destroy
